<div
  [ngClass]="[jds.borderBottom(1)]"
  [style.backgroundColor]="'#ffffff'"
>
  <div [ngClass]="jds.container">
    <div [ngClass]="[jds.pt(12), jds.mb(12)]">
      <app-breadcrumb [breadcrumb]="breadcrumb" />
    </div>
  </div>
</div>

<div [ngClass]="[jds.mt(30), jds.mb(70), jds.mx(0)]">
  <div [ngClass]="jds.container">
    <div [ngClass]="jds.row">
      <div [ngClass]="[jds.colLg(8), jds.offsetLg(2)]">
        <app-header-form
          [type]="'preview'"
          [data]="'Dataset'"
        />

        <app-form-dataset-preview />
      </div>
    </div>
  </div>
</div>
